.responsive .table_wrapper{overflow:auto}
.responsive .table-wrap{overflow:auto}
.responsive .custom.homepage {width:98%; margin:0 auto;}
.responsive div#k2Container {width:100%!important; margin:0!important;}
.responsive body {min-width:240px;}
.responsive .iu-content-layout img, .responsive .iu-content-layout video {max-width:100%; height:auto !important;}
.responsive.responsive-phone .iu-content-layout img {float:none !important;}
.responsive .iu-content-layout .iu-sidebar0, .responsive .iu-content-layout .iu-sidebar1, .responsive .iu-content-layout .iu-sidebar2 {width:auto !important;}
.responsive .iu-content-layout, .responsive .iu-content-layout-row, .responsive .iu-layout-cell {display:block;}
.responsive .image-caption-wrapper {width:auto;}
.responsive.responsive-tablet .iu-vmenublock, .responsive.responsive-tablet .iu-block {margin-left:1%; margin-right:1%; width:48%; float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.responsive .iu-responsive-embed {position:relative; padding-bottom:56.25%; height:0;}
.responsive .iu-responsive-embed iframe, .responsive .iu-responsive-embed object, .responsive .iu-responsive-embed embed {position:absolute; top:0; left:0; width:100%; height:100%;}
.iu-nav .iu-menu-btn {border:1px solid #404040; border-radius:3px; box-shadow:0 0 3px 0 rgba(0, 0, 0, .2); display:none; background:-ms-linear-gradient(top, #707070 0, #000 100%); background:-moz-linear-gradient(top, #707070 0, #000 100%); background:-o-linear-gradient(top, #707070 0, #000 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000)); background:-webkit-linear-gradient(top, #707070 0, #000 100%); background:linear-gradient(to bottom, #707070 0, #000 100%); margin:3px; padding:5px; position:relative; width:20px;top: 3px;margin-right: 10px ;}
.iu-nav .iu-menu-btn span {background:#E0E0E0; border-radius:2px; display:block; height:3px; margin:3px 1px; position:relative; -moz-transition:background .2s; -o-transition:background .2s; -webkit-transition:background .2s; transition:background .2s;}
.iu-nav .iu-menu-btn:hover span {background:#f3f3f3;}
.responsive .iu-nav .iu-menu-btn {display:inline-block;}
/* .responsive nav.iu-nav, .responsive .iu-nav-inner {width:auto !important; position:relative !important; top:auto !important; left:auto !important; right:auto !important; bottom:auto !important; margin-top:0; margin-bottom:0; min-width:0; text-align:right !important;} */
/* .responsive nav.iu-nav {min-width:1%; margin-right:1% !important; margin-left:1% !important;} */
.responsive .iu-nav {padding-left:0; padding-right:0;}
.responsive .iu-nav ul.iu-hmenu {display:none; float:none; text-align:center;}
.responsive .iu-nav .iu-hmenu.visible {display:block;}
.responsive .iu-nav ul.iu-hmenu li, .iu-hmenu-extra1, .iu-hmenu-extra2 {float:none;}
.responsive .iu-nav ul.iu-hmenu>li:first-child, .responsive .iu-nav ul.iu-hmenu>li:last-child, .responsive .iu-nav ul.iu-hmenu>li {margin-left:0; margin-right:0;}
.responsive .iu-nav ul.iu-hmenu>li:before {display:none;}
.responsive .iu-nav ul.iu-hmenu a {margin-top:1px !important; margin-bottom:1px !important; text-align:center !important; height:auto; white-space:normal;}
.responsive .iu-nav ul.iu-hmenu>li:first-child>a {margin-top:0 !important;}
.responsive .iu-nav ul.iu-hmenu>li:last-child>a {margin-bottom:0 !important;}
.responsive .iu-nav .ext, .responsive .iu-nav ul.iu-hmenu>li>ul, .responsive .iu-nav ul.iu-hmenu>li>ul>li, .responsive .iu-nav ul.iu-hmenu>li>ul>li a {width:auto !important;}
.responsive .iu-nav ul.iu-hmenu ul {left:auto !important; right:auto !important; top:auto !important; bottom:auto !important; display:none !important; position:relative !important; visibility:visible !important;}
.responsive .iu-nav ul.iu-hmenu>li>ul>li:first-child:after {display:none;}
.responsive .iu-nav ul.iu-hmenu ul a {padding-left:4% !important;}
.responsive .iu-nav ul.iu-hmenu ul ul a {padding-left:6% !important;}
.responsive .iu-nav ul.iu-hmenu ul ul ul a {padding-left:8% !important;}
.responsive .iu-nav ul.iu-hmenu ul ul ul ul a {padding-left:10% !important;}
.responsive .iu-nav ul.iu-hmenu ul ul ul ul ul a {padding-left:12% !important;}
.responsive .iu-nav ul.iu-hmenu>li>ul {padding:5px;}
.responsive .iu-nav ul.iu-hmenu>li>ul:before {top:0; right:0; bottom:0; left:0;}
.responsive .iu-sheet {width:auto !important; min-width:240px !important; max-width:none; margin-right:1% !important; margin-left:1% !important;}
#iu-resp {display:none;}

@media all and (max-width: 768px) {
#iu-resp, #iu-resp-t {display:block;}
#iu-resp-m {display:none;}
}

@media all and (max-width: 480px) {
#iu-resp, #iu-resp-m {display:block;}
#iu-resp-t {display:none;}
}

.responsive .iu-header {width:auto; height:auto;}
.responsive .iu-header .iu-headline, .responsive .iu-header .iu-slogan {display:block !important; top:0 !important; left:0 !important; margin:2% !important;}
.responsive .iu-header .iu-headline a, .responsive .iu-header .iu-slogan {white-space:normal !important;}
.responsive .iu-header * {position:relative; text-align:center; -webkit-transform:none !important; -moz-transform:none !important; -o-transform:none !important; -ms-transform:none !important; transform:none !important;}
.responsive .iu-header #iu-flash-area, .responsive .iu-header .iu-shapes>* {display:none;}
.responsive #iu-header-bg {background-position:center center !important; background-size:cover !important; background-repeat:repeat !important;}
.responsive .iu-header>.iu-textblock {position:relative !important; display:block !important; margin:1% auto !important; width:75% !important; top:auto !important; right:auto !important; bottom:auto !important; left:auto !important;}
.responsive .iu-header>.iu-textblock>div {width:100%;}
.responsive .iu-content-layout, .responsive .iu-content-layout-row, .responsive .iu-layout-cell {display:block;}
.responsive .iu-layout-cell {width:auto !important; height:auto !important; border-right-width:0 !important; border-left-width:0 !important; border-radius:0 !important;}
.responsive .iu-content-layout:after, .responsive .iu-content-layout-row:after, .responsive .iu-layout-cell:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.responsive .iu-post {border-radius:0;}
.responsive .iu-footer-inner {width:auto; padding:2% !important; min-width:0;}
.responsive .iu-footer {margin-top:1%;}
.responsive .responsive-tablet-layout-cell {width:50% !important; float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.responsive .block__abouts_us_img {height:260px;}
.responsive .block__abouts_us_img img {height:100% !important;}
.responsive .block__abouts_us {grid-template-columns:auto; gap:20px;}
.responsive .main_info {padding:50px 0;}
.responsive .block__faq {padding:50px 0;}
.responsive .callback_section {padding:50px 0;}
.responsive .iu-layout-wrapper {margin:50px auto 0 auto;}
.responsive #n2-ss-3 .n2-ss-layer .n2-font-dc90d93001823a607176c14f811d9ced-hover {font-size:36px !important;}
.responsive .block__title {font-size:30px;}
.faq__question h3 {font-size:22px;}
.responsive .form-main__title {font-size:30px;}
.responsive .block__description span {margin-bottom:6px;}
.responsive .callback_image {display:none;}
.responsive .callback_inner {width:100%;}
.responsive .form-main__subtitle {max-width:100%;}
.responsive .callback_form_wrapper {padding:30px;}
@media only screen and (max-width : 767px) {
    .responsive .custom.logo {
        max-height: 24px;
        overflow: hidden;
        max-width: 187px;
        position: absolute;
        top: 12px;
        margin-left: 10px;
    }
    .responsive .custom.logo a {
        position: relative;
        top: -42px;
    }
    .custom.logo img {
        width: 100%;
    }
}